Bug 1112251 - CVE-2014-0244 CVE-2014-3493 samba: various flaws [fedora-all]
Summary: CVE-2014-0244 CVE-2014-3493 samba: various flaws [fedora-all]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 20
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2014-0244 CVE-2014-3493
TreeView+ depends on / blocked
 
Reported: 2014-06-23 12:25 UTC by Stefan Cornelius
Modified: 2014-06-26 01:52 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-06-26 01:52:40 UTC


Attachments (Terms of Use)

Description Stefan Cornelius 2014-06-23 12:25:55 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Stefan Cornelius 2014-06-23 12:26:03 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1097815,1112251

Comment 2 Stefan Cornelius 2014-06-23 12:26:22 UTC
Adding parent bug 1108748 (for CVE-2014-3493).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1112251,1097815,1108748

Comment 3 Fedora Update System 2014-06-23 14:26:02 UTC
samba-4.1.9-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/samba-4.1.9-3.fc20

Comment 4 Fedora Update System 2014-06-24 01:59:14 UTC
Package samba-4.1.9-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing samba-4.1.9-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7672/samba-4.1.9-3.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-06-26 01:52:40 UTC
samba-4.1.9-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.